سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه الماس رایان ایرانیان
100x50x20 میلیمتر
150x114x36 میلیمتر
121 گرم
350 گرم
یقه ای
جک 3.5 میلیمتری
65Hz_18KHz
1000 اهم
30 دسی بل
74 دسی بل
74 دسی بل
باتری, جک 3.5میلیمتری
100×50×20
باتری, تبدیل جک 3.5 به 6.5, دفترچه راهنما, کیف, گیره
آداپتور, دفترچه راهنما
نوع کاربری : تولید محتوا, سخنرانی – منبع تغذیه : باتری, مستقل – طول کابل : 6 متر – وزن : 121 گرم – خروجی هدفون : ندارد – قابلیت مانیتورینگ بدون تاخیر : ندارد – کلید قطع صدا : ندارد – قابلیت تنظیم Gain : ندارد – فیلتر نرمکنندگی صدا : دارد – سایر مشخصات : سازگار با کامپیوتر و تمام گوشی های هوشمند
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
121
omnidirectional lavalier
74 دسی بل
سفید
مشکی
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power، WPS، Reset
دو عدد
دو عدد
Omni Directional ثابت
دو عدد آنتن خارجی
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
IEEE 802.3, 802.3u
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
آداپتور DC 12V
DDNS
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
802.1P
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
پشتیبانی از PPPoE
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
CE, FCC, RoHS
CE، FCC، CY
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows، macOS، Linux
آنتن خارجی
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
یک عدد
2 دسیبل (2dBi)
G.711a/u، G.721، G.726، T.30
WEP 64/128bit، WPA، WPA2
GPON، Active Ethernet، PPPoE، DHCP، Static IP
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
منفی 5 تا 45 درجه سانتیگراد